package com.ruoyi.web.work.service;

import java.util.List;

import com.ruoyi.common.core.domain.AjaxResult;
import com.ruoyi.web.work.domain.Dg;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * @author lsw
 * @date 2024-07-19
 */
public interface IDgService extends IService<Dg>{
    List<Dg> selectList(Dg dg);

    AjaxResult getMedicalRecord(String beginTime, String endTime,Long patientId);

    List<Dg> getDgByCard(String card);
}
